.service_icon{
    width: 80px;
    height: 80px;
    margin-top: -20px;
    margin-bottom: 20px;
}

.feature-third-area .button-92{
    padding: 10px 30px;
    font-size: 20px;
}

.feature-third-area .tp-section-title , .feature-third-area .tp-section-subtitle{
    color: white !important;
}

